/*
Theme Name:  Kenny Aronoff
Theme URI: http://kennyaronoff.com/
Description: Custom theme for Kenny Aronoff built on the Decibel theme
Author: Prime Concepts Group, Inc.
Author URI: http://primeconcepts.com/
Template: decibel
Version: 1.0.0
*/

/* Fix logo spacing */
.logo img.logo-light {padding: 35px 0;}
.logo img.logo-dark {padding: 14px 0;}

/* Style lightbox button to look like theme buttons */
.lightbox-btn a {
    background: #bd4447;
    outline: 0;
    -webkit-transition: background-color .1s ease;
    transition: background-color .1s ease;
    line-height: 2.5;
    margin: 10px 5px;
    padding: 10px 19px;
    font-size: 16px;
    font-weight: 700;
    width: auto;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    /* background: #ecad81; */
    border: 3px solid #bd4447;
    border-radius: 3px;
    color: #f7f7f7;
}
.lightbox-btn a:hover {background:transparent;}

/* Fix funnel text size and style */
.funnel span.wolf-linked-image-caption.text-center {font-size: 2.75em;font-family: "Arimo", sans-serif;font-weight: bold;}
@media only screen and (max-width:992px){
.funnel span.wolf-linked-image-caption.text-center{font-size:2.2em;}
}

/* Client logos */
@media only screen and (min-width:899px) {
.col-6.nopad {margin-right: 0;margin-left: 0;width: 50%;}
}

/* Fix footer navigation */
#site-navigation-tertiary ul.inline-list li {display: inline-block;font-size: 16px;}

#site-navigation-tertiary ul.inline-list li:first-child, #site-navigation-tertiary ul.inline-list li:nth-child(4), #site-navigation-tertiary ul.inline-list li:nth-child(9), #site-navigation-tertiary ul.inline-list li:nth-child(14) {margin-left: 0;}

/* Social media buttons */
.wolf-social {font-size:30px !important;}

/* Style site by section */
.site-infos:nth-last-of-type(1) {padding: 0 0 1em;}

/* Rock Star Keynotes page */
.mobile-break{display:none;}
@media only screen and (max-width : 768px){.mobile-break{display:initial;}}

/* Live History page */
.team-member-container{min-height:300px;}

